WordPress.org

Support

Upgrade path for 3.5

  • I’ve looked through the previous topics and no one has asked this question:

    If the newest versions of NextGen Gallery do not support WordPress versions prior to 3.5 and the old versions of NextGen Gallery do not support 3.5 … how do you get there from here?

    I’m on WordPress 3.4.2 and Nextgen Gallery 1.9.10. No matter what I do, I risk breaking the galleries.

    Any advice?

    http://wordpress.org/extend/plugins/nextgen-gallery/

Viewing 1 replies (of 1 total)
  • I have the same question. I have an older client site which is getting some updating. It’s still in WordPress 3.2.1 and my NextGen is 1.8.3

    Any advice is appreciated!

Viewing 1 replies (of 1 total)
  • The topic ‘Upgrade path for 3.5’ is closed to new replies.
Skip to toolbar